<?xml version="1.0" encoding="utf-8"?>
<opml version="1.0">
  <head>
    <title>Lorem Ipsum</title>
  </head>
  <body>
    <outline text="Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc non vulputate orci. Pellentesque placerat sollicitudin justo."/>
  </body>
</opml>
